<?php include("config.php");

$cdate=dtformat($_POST[cdate]);

$user_ip = getUserIP();

mysql_query("insert into invest(pt,amount,cdate,comments,  suser,onagof,user_ip )VALUES('$_POST[pt]','$_POST[amount]','$cdate','$_POST[comments]','$_SESSION[uid]','$_POST[onagof]','$user_ip')");


header("location:add_invest.php");
?>